Subject: Re: bug#59347: 29.0.50; `:family` face setting ignored

From: Stefan Monnier <[email-masked]>
Date: Sun, 20 Nov 2022 13:31:52 -0500

> Thanks, it's indeed the other cases that I worry about.  We had a lot of
> changes in this area which solved one problem only to create others.

That's why I think we should make an effort to provide test cases (even
though it's clearly going to be tricky).

        Stefan